/*Elements exclusive from the thread page*/
.divRefresh {
    padding: 0;
    height: 1.5em;
}

.labelId {
    cursor: pointer;
}

.divRefresh label, .divRefresh input {
    display: inline-block;
    margin: 0;
    font-size: 80%;
}

#divControls, #transferControls, #ipDelete, #divArchive {
    margin-left: 1em;/
}

.post-table td {
    padding-bottom: 0.25em;
}

#quick-reply {
    position: fixed;
    float: right;
    padding: 0 0 0 0;
    width: 300px;
    z-index: 100;
    display: none;
}

#quick-reply #post-form-inner {
    min-width: 300px;
}

#quick-reply .post-table tr td:nth-child(2) {
    width: 40%;
    text-align: left;
    padding-left: 0.25em;
}

#quick-reply tr td:nth-child(2) input[type="submit"] {
    width: 99%;
}

.spoilerCheckbox {
    font-size: 80%;
    vertical-align: text-top;
}

.sageCheckbox {
    font-size: 80%;
    vertical-align: middle;
}

#quick-reply th {
    text-align: center;
    padding: 2px 0;
    border: 1px solid #222;
}

#quick-reply th .handle {
    float: left;
    width: 100%;
    display: inline-block;
}

#quick-reply th .close-btn {
    float: right;
    padding: 0 5px;
}

#quick-reply input[type="text"], #quick-reply input[type="password"],
#quick-reply select {
    width: 100%;
    padding: 2px;
    font-size: 10pt;
    box-sizing: border-box;
}

#quick-reply select {
    padding: 2px;
    font-size: 10pt;
    box-sizing: border-box;
    width: 85%;
}

#QRcaptchaDiv {
    text-align: center;
}

#quick-reply textarea {
    min-width: 100%;
    box-sizing: border-box;
    font-size: 10pt;
    resize: both;
}

#quick-reply input[type="file"] {
    padding: 5px 2px;
}

#quick-reply .nonsense {
    display: none;
}

#quick-reply td.recaptcha {
    text-align: center;
    padding: 0 0 1px 0;
}

#quick-reply td.recaptcha span {
    display: inline-block;
    width: 100%;
    background: white;
    border: 1px solid #ccc;
    cursor: pointer;
}

#quick-reply td.recaptcha-response {
    padding: 0 0 1px 0;
}

#quick-reply table {
    padding: 0.25em;
    margin: 0;
    width: 100%;
    margin: 0;
}

.handle {
    cursor: move;
}
